<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>challenge 5 lur</title>
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
    <link href="asset/css/style.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <script src="https://kit.fontawesome.com/966fbe799f.js" crossorigin="anonymous"></script>
<body>
    
    <div class="container-fluid bungkus">
        <div class="row flex-nowrap">
            <%- include('partials/sidebar'); %>
            

            
            <div class="col-10 h-100" style="padding-left: 320px !important;  display:block; width: 100%; ">
                <div class="row">
                    <!-- topbar -->
                    <%- include('partials/topbar'); %>
                    <!-- <div class="col-12 px-0 " >
                        <div class="d-flex flex-row  bg-light" style="">
                            <ul class="nav  text-center ">
                               
                                <li class="p-2" style="padding-left:60px">
                                    <img src="./asset/image/fi_menu.png">
                                </li>
                                <li class="p-2" style="margin-left: 950px">
                                    <input type="text" placeholder="search" id="jumlahPenumpang" name="fname"
                                    class="form-control cari">
                                </li>
                            
        
                                
                                
                            </ul>
                        </div>
                    </div> -->
                    <!-- sampai sini topbar -->
                    <!-- content mulai sini lur -->
                    <div class="col-12" >


                        <%- body %>
                        <!-- <div class="row d-flex ps-5 pt-4 baris-kartu">
                                
                                <div class="card " style="width: 1500.5px;">
                                   
                                    <div class="card-body">
                                        <form>
                                            <div class="row pt-4">
                                               <div class="col-2">
                                                <label  class="form-label">Nama</label>
                                               </div> 
                                              <div class="col-3">

                                                <input type="text" placeholder="abanza" class="form-control" id="Nama" aria-describedby="emailHelp">
                                              </div>
                                              
                                              
                                            </div>

                                            <div class="row pt-4">
                                                <div class="col-2">
                                                 <label for="exampleInputEmail1" class="form-label">Sewa Per Hari</label>
                                                </div> 
                                               <div class="col-3">
 
                                                 <input type="text" placeholder="Rp 0,-" class="form-control" id="harga-sewa" aria-describedby="emailHelp">
                                               </div>
                                               
                                               
                                             </div>

                                             <div class="row pt-4">
                                                <div class="col-2">
                                                 <label for="exampleInputEmail1" class="form-label">Ukuran</label>
                                                </div> 
                                               <div class="col-3">
 
                                                <select class="form-select" aria-label="Default select example">
                                                    <option selected>small</option>
                                                    <option value="small">Small</option>
                                                    <option value="Medium">Medium</option>
                                                    <option value="Large">Large</option>
                                                  </select>
                                               </div>
                                               
                                               
                                             </div>

                                             <div class="row pt-4">
                                                <div class="col-2">
                                                 <label for="exampleInputEmail1" class="form-label">Foto</label>
                                                </div> 
                                               <div class="col-3">
                                                <div class="input-group mb-3">
                                                    <div class="input-group custom-file-button">
                                                        
                                                        <input type="file" class="form-control" id="inputGroupFile">
                                                        
                                                      </div>
                                                  </div>
                                                  
                                                 
                                               </div>
                                               
                                               
                                             </div>
                                            
                                            <button type="submit" class="btn btn-primary">Submit</button>
                                          </form>
                                        
                                    </div>
                                </div>
                            </div>

                        </div> -->
                        
                       
                        
                        
                    </div>
                    <!-- content sampai sini lur -->
                </div>
                
            </div>

         

        </div>
        
    </div>
        <!-- <div class="row">
            <div class="col-2" >
                <ul>
                    <li>home</li>
                    <li>cars</li>
                </ul>

    
        
            
            </div>
        </div> -->
        <!-- <div class="container-fluid">
            <div class="row flex-nowrap">
                <div class="col-auto col-md-3 col-xl-2 px-sm-2 px-0 bg-dark">
                    <div class="d-flex flex-column align-items-center align-items-sm-start px-3 pt-2 text-white min-vh-100">
                        <a href="/" class="d-flex align-items-center pb-3 mb-md-0 me-md-auto text-white text-decoration-none">
                            <span class="fs-5 d-none d-sm-inline">Menu</span>
                        </a>
                        <ul class="nav nav-pills flex-column mb-sm-auto mb-0 align-items-center align-items-sm-start" id="menu">
                            <li class="nav-item">
                                <a href="#" class="nav-link align-middle px-0">
                                    <i class="fs-4 bi-house"></i> <span class="ms-1 d-none d-sm-inline">Home</span>
                                </a>
                            </li>
                            <li>
                                <a href="#submenu1" data-bs-toggle="collapse" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-speedometer2"></i> <span class="ms-1 d-none d-sm-inline">Dashboard</span> </a>
                                <ul class="collapse show nav flex-column ms-1" id="submenu1" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 1 </a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 2 </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-table"></i> <span class="ms-1 d-none d-sm-inline">Orders</span></a>
                            </li>
                            <li>
                                <a href="#submenu2" data-bs-toggle="collapse" class="nav-link px-0 align-middle ">
                                    <i class="fs-4 bi-bootstrap"></i> <span class="ms-1 d-none d-sm-inline">Bootstrap</span></a>
                                <ul class="collapse nav flex-column ms-1" id="submenu2" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 1</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Item</span> 2</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#submenu3" data-bs-toggle="collapse" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-grid"></i> <span class="ms-1 d-none d-sm-inline">Products</span> </a>
                                    <ul class="collapse nav flex-column ms-1" id="submenu3" data-bs-parent="#menu">
                                    <li class="w-100">
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 1</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 2</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 3</a>
                                    </li>
                                    <li>
                                        <a href="#" class="nav-link px-0"> <span class="d-none d-sm-inline">Product</span> 4</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#" class="nav-link px-0 align-middle">
                                    <i class="fs-4 bi-people"></i> <span class="ms-1 d-none d-sm-inline">Customers</span> </a>
                            </li>
                        </ul>
                        <hr>
                        <div class="dropdown pb-4">
                            <a href="#" class="d-flex align-items-center text-white text-decoration-none dropdown-toggle" id="dropdownUser1" data-bs-toggle="dropdown" aria-expanded="false">
                                <img src="https://github.com/mdo.png" alt="hugenerd" width="30" height="30" class="rounded-circle">
                                <span class="d-none d-sm-inline mx-1">loser</span>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-dark text-small shadow" aria-labelledby="dropdownUser1">
                                <li><a class="dropdown-item" href="#">New project...</a></li>
                                <li><a class="dropdown-item" href="#">Settings</a></li>
                                <li><a class="dropdown-item" href="#">Profile</a></li>
                                <li>
                                    <hr class="dropdown-divider">
                                </li>
                                <li><a class="dropdown-item" href="#">Sign out</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col py-3">
                    <h3>Left Sidebar with Submenus</h3>
                    <p class="lead">
                        An example 2-level sidebar with collasible menu items. The menu functions like an "accordion" where only a single 
                        menu is be open at a time. While the sidebar itself is not toggle-able, it does responsively shrink in width on smaller screens.</p>
                    <ul class="list-unstyled">
                        <li><h5>Responsive</h5> shrinks in width, hides text labels and collapses to icons only on mobile</li>
                    </ul>
                </div>
            </div>
        </div> -->
    
</body>
</html>